.menu-social{
	position: absolute;
	right: 5%;
	top: 50%;
	margin-top: -16px;
}
.menu-social li{
	float: left;
	margin-left: 6px;
}
.menu-social li:first-child{
	margin-left: 0;
}
.screen-reader-text{
	position: absolute;
	top: -9999em;
	left: -9999em;
}
.menu-social a{
	display: block;
	width: 32px;
	height: 32px;
	background: #333333;
	color: #ffffff;
	border-radius: 999px;
	position: relative;
}
.menu-social a:hover{
	color: #ffffff;
}
.menu-social li a::before{
	content: '\f408';
	display: inline-block;
	font-family: 'Genericons';
	font-size: 16px;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -8px;
	margin-left: -8px;
	-webkit-font-smoothing: antialiased;
}
.menu-social li a[href*="codepen.io"]::before{
	content: '\f216';
}
.menu-social li a[href*="dribbble.com"]::before{
	content: '\f201';
}
.menu-social li a[href*="facebook.com"]::before{
	content: '\f204';
}
.menu-social li a[href*="flickr.com"]::before{
	content: '\f211';
}
.menu-social li a[href*="github.com"]::before{
	content: '\f200';
}
.menu-social li a[href*="instagram.com"]::before{
	content: '\f215';
}
.menu-social li a[href*="linkedin.com"]::before{
	content: '\f207';
}
.menu-social li a[href*="pinterest.com"]::before{
	content: '\f210';
}
.menu-social li a[href*="plus.google.com"]::before{
	content: '\f206';
}
.menu-social li a[href*="tumblr.com"]::before{
	content: '\f214';
}
.menu-social li a[href*="twitter.com"]::before{
	content: '\f202';
}
.menu-social li a[href*="vimeo.com"]::before{
	content: '\f212';
}
.menu-social li a[href*="wordpress.org"]::before,
.menu-social li a[href*="wordpress.com"]::before{
	content: '\f205';
}
.menu-social li a[href*="youtube.com"]::before{
	content: '\f213';
}
body .credits p{
	font-size: 0.7rem;
}
.header .menu-social{
	right: 0;
	top: 0;
	margin-top: -90px;
}
@media (max-width: 700px){
	body .header .menu-social{
		margin-top: -50px;
	}
	body .sidebar .widget{
		padding-bottom: 0;
	}
}
@media (max-width: 500px){
	body .header .menu-social{
		display: none;
	}
}
@media (max-width: 800px){
	body .sidebar{
		display: block;
		margin-top: 30px;
	}
}
.sidebar .widget_sp_image img{
	margin: 0 auto 15px;
	display: block;
}
.featured-media img{
	width: 100%;
	height: auto;
}
.post-content input[type="text"].wpcf7-captchar{
	width: 100px;
	padding: 5px 10px 6px 10px;
	float: left;
	margin: 0 0 30px 10px;
}
.post-content img.wpcf7-captchac{
	float: left;
}
.blog-menu > .has-children a,
.blog-menu > .page_item_has_children a{
	padding-left: 35px;
	margin: 0;
}